RubyGems.org

Ruby Standard Library - weak_ref

installgem install rubysl-weak_ref
Authors

Brian Shirai

584 total downloads 584 for this version
Owners

A8e44ce1b57c2689d5a7172d15df42b5

Gemfile
gem 'rubysl-weak_ref', '~> 0.0.1'
Versions
  1. 0.0.1 April 15, 2013 (5 KB)
Runtime Dependencies
  1. redcard ~> 1.0
Development Dependencies
  1. mspec ~> 1.5
  2. rake ~> 10.0